KingFaris10
Last Activity:
Jul 18, 2018 at 3:55 PM
Joined:
Feb 20, 2014
Messages:
725
Resources:
4
Positive ratings received:
272

Post Ratings

Received: Given:
Like 158 170
Agree 45 53
Funny 18 69
Winner 17 16
Informative 13 38
Friendly 9 59
Useful 8 12
Optimistic 4 15
Creative 0 2
Gender:
Male
Birthday:
Jul 5, 1999 (Age: 19)
Home Page:
Location:
UK, London

Share This Page

KingFaris10

Male, 19, from UK, London

KingFaris10 was last seen:
Jul 18, 2018 at 3:55 PM
    1. superStardark99
      superStardark99
      I have this problem with your awesome plugin. I even uploaded a backup of 1 week ago when all was going on well, but now it's not working. I didn't updated others plugins and the backup was a whole server backup so now it's all like 1 week ago.
      There are errors when i change gm, when i place / break blocks. i can't do /pvpkit [name] or select a kit on a sign due to this error:
      https://pastebin.com/bCZM87us
      1. KingFaris10
        KingFaris10
        1. Your permissions plugin is outdated/broken, as the error points to a line in code that just checks if a player has the KingKits sign permission node
        Feb 12, 2018
      2. KingFaris10
        KingFaris10
        2. Please use KingKits pre-v5.3.2 posted around the comments on the KingKits page. v5.3.2 is actually the latest version but I was too busy to post it as a final version and then became lazy.
        Feb 12, 2018
      3. KingFaris10
        KingFaris10
        3. If the same error occurs when you update, and when you type /pvpkit, then try a different permissions plugin temporarily and test if it works. If so, it is your permissions plugin.
        Feb 12, 2018
    2. mimil
      mimil
      Hello bug, kingKits,
      nothing else is loading the bug is on all servers


      Please correct
      1. KingFaris10
        KingFaris10
        You're the only one to have reported this therefore it isn't a bug in KingKits but it's an issue on your side.
        Feb 11, 2018
      2. KingFaris10
        KingFaris10
        PM me if you need help on how to run it properly.
        Feb 11, 2018
    3. LOLOLOL
      LOLOLOL
      Thanks for helping with the kit buying thing for KingKits, really appreciate it.
      1. KingFaris10 likes this.
    4. melongun77
      melongun77
      i have a idea for youre GREAT plugin :)

      if a kit cost $50 and its locked when i buy this kit then its unlocked and i can use it always
      1. LOLOLOL likes this.
    5. AlexplayzPVPx
      AlexplayzPVPx
      Hey! I love your plugin Kingkits and was wondering if i could get kingkits special for Mc 1.8 thanks :D
      1. KingFaris10
        KingFaris10
        Thanks but only purchased users can get KKSpecial for 1.8. I also don't support people who download leaked versions.
        Jun 25, 2017
    6. Legoman99573
      Legoman99573
      I reported the 1 star reporters as it was an alt account for the same reason and reported the resource to get those 4 1 star reviews by those alt accounts.
      1. KingFaris10 likes this.
      2. View previous comments...
      3. KingFaris10
        KingFaris10
        Ah, he said he's been busy and asked for the users to be reported. You've already done that, so thanks =)

        The reviews have been deleted, appreciate it a lot.
        Dec 18, 2016
        Legoman99573 likes this.
      4. Legoman99573
        Legoman99573
        NP m8. I did report your resource to remove those reviews if they are alts and it is now gone. You may use get more users to get it and it was defamation of a plugin ;)
        Dec 18, 2016
        KingFaris10 likes this.
      5. Legoman99573
        Legoman99573
        I also got 4 resolved reports as "User has been perm banned."
        Dec 18, 2016
        KingFaris10 likes this.
    7. Aubameyang
      Aubameyang
      Yo Faris!

      I don't know if you remember me from skyblock or not, awesomeyoshi64 but long time no see (:
      1. KingFaris10 likes this.
      2. View previous comments...
      3. KingFaris10
        KingFaris10
        Oh cool, what have you been up to now?
        Nov 7, 2016
      4. Aubameyang
        Aubameyang
        Still playing, been looking into Spigot more and more.

        I just lack ideas now :(
        Nov 7, 2016
      5. KingFaris10
        KingFaris10
        Oh haha, I don't make public plugins anymore. I only do private plugins and even then, I'm busy so I only do ones for big networks.
        Nov 8, 2016
        Aubameyang likes this.
    8. ARPA_12
      ARPA_12
      In my server the players can not use signs and added the necessary permits and can not take the kits help me please

      [Sorry for the bad english]
      1. View previous comments...
      2. KingFaris10
        KingFaris10
        Sign permissions look fine, are you sure you're adding it to the correct group? What permissions plugin do you use?
        Oct 2, 2016
      3. ARPA_12
        ARPA_12
        Yes i add correct permissions
        I use permissionsex
        I dont know what happen
        Oct 2, 2016
      4. KingFaris10
        KingFaris10
        Weird - private message me your permissions.yml file. Also - what Minecraft version is your Spigot running, and what KingKits version are you using?
        Oct 3, 2016
    9. NonStopGamePlay
      NonStopGamePlay
      At page.The I had been using google translate , but google translate is pretty bad but I 'll try one more time to explain the whole problem. I've set up if you have 100 kils you a kit unlocked but many players which kit they've played rather not use.
      1. View previous comments...
      2. NonStopGamePlay
        NonStopGamePlay
        Okay sorry that this plugin stops. I see it but thanks for this great kitpvp plugin!
        Sep 6, 2016
      3. KingFaris10
        KingFaris10
        No problem =P
        Sep 6, 2016
      4. NonStopGamePlay
        NonStopGamePlay
        Otherwise you can not make final release of this plugin with the latest bugg fixes and the permission system with auto-unlock score because i have no plugin encountered who can give permission after 100 kills. Thank again thank you and thanks especially if you want to do this! (And sorry if I press to pester in the way that I continue to persevere)
        Sep 7, 2016
    10. Tomnnnn
      Tomnnnn
      I am getting this error:
      "28.07 16:41:19 [Server] ERROR KingKits v5.2.0 and above do not support MC 1.8. This plugin will not work."
      While using the plugin version under the 1.8 section. Any help? I am using Spigot 1.8.8.
      1. View previous comments...
      2. KingFaris10
        KingFaris10
        'aight, attempted to fix. Download from the same link and try. I don't have a 1.8 test server so I can't test it myself xD
        Jul 29, 2016
      3. Tomnnnn
        Tomnnnn
        Works now :) Thanks for the help, you sure respond more than a lot of other developers xD
        Jul 29, 2016
        KingFaris10 likes this.
      4. KingFaris10
        KingFaris10
        Haha no problem
        Jul 29, 2016
        Tomnnnn likes this.
    11. FloThePony
      FloThePony
      FARIS-TAN
      1. View previous comments...
      2. KingFaris10
        KingFaris10
        Last name of...? xD
        Aug 11, 2016
        FloThePony likes this.
      3. FloThePony
        FloThePony
        Faris Nyannyan from Steins;Gate
        Aug 13, 2016
      4. KingFaris10
        KingFaris10
        Oh hahaha
        Aug 13, 2016
    12. Maximvdw
      Maximvdw
      did you make your avatar?
      1. KingFaris10
        KingFaris10
        Nah, my close friend did.
        Apr 29, 2016
    13. maamamama
      maamamama
      Kingfaris10 do you use Java 7 or Java 8?
      1. KingFaris10
        KingFaris10
        All my public plugins use Java 7 but personally I use Java 8.
        Apr 28, 2016
    14. avighnash
      avighnash
      I have a question, and I think you are an expert on this area of help. I will send you a pm.
      1. KingFaris10 likes this.
    15. EpicbombopsYT
      EpicbombopsYT
      can u help me with king kits? if u can add me on skype
      Skype:50ShadesOfEpic
      1. KingFaris10
        KingFaris10
        Just private message me here, it's easier for me as I do not have to deal with adding then deleting later.
        Feb 14, 2016
    16. BukkitBow
      BukkitBow
      Hey @KingFaris10 KingKit Signs cant be used by default player! only operators. My version: 5.0.6 :)
      I have removed all plugin only KingKits and Vault, But still not working!
      i have used the right permissions so can you help me?
      1. View previous comments...
      2. BukkitBow
        BukkitBow
        Yeah But its still not working! is there any other plugin note that is blocking the signs? like bukkit or spigot?
        Jan 20, 2016
      3. KingFaris10
        KingFaris10
        WorldGuard or EssentialsProtect may do-so.
        Jan 20, 2016
      4. BukkitBow
        BukkitBow
        Havent installed! So and now?...
        Jan 20, 2016
    17. jonisen22
      jonisen22
      It doesn't matter what of the 2 options you do. However, I would prefer the first option, but it sounds harder so I recommend you to do what's easiest
      1. KingFaris10 likes this.
      2. KingFaris10
        KingFaris10
        Will do the first =)
        Jan 2, 2016
    18. TwinPotatoes
      TwinPotatoes
      I will definitely donate you after my server is released :D (late december/before christmas)
      1. KingFaris10 likes this.
    19. TwinPotatoes
      TwinPotatoes
      How about an item that can open the gui?
    20. thebigtoe456
      thebigtoe456
      You're a noob sorry to tell you m9
      1. KingFaris10 likes this.
  • Loading...
  • Loading...
  • About

    Gender:
    Male
    Birthday:
    Jul 5, 1999 (Age: 19)
    Home Page:
    http://kingfaris10.stannaz.uk/
    Location:
    UK, London
  • Loading...